#divmsg {
  text-align: center;
}

#divmsg h2 {
  border: 1px solid #fc7070;
  background-color: #ffdbca;
  font-size: 16px;
  padding: 8px;
  border-radius: 5px;
  text-align: center;
  color: #cc0000;
}

[class*="sidebar-dark-"] .sidebar a {
  color: #ffffff;
}

[class*="sidebar-dark-"] {
  background: #181000;
}

.navbar-white {
  background-color: #ffffff;
  color: #181000;
}

.content-wrapper {
  background-color: #fdf9ef;
}

.login-page {
  background-color: #5b1c81;
  height: 100% !important;
}

.content-header {
  padding: 5px 15px;
  margin-bottom: 5px;
}

.content-header h1 {
  font-size: 1.4rem;
}

.etable {
  width: 100%;
}

.etable .form-control {
  padding: 2px 6px;
  height: 28px;
}

.etable td,
.etable th {
  padding: 4px !important;
}

#autojobtbl td {
  color: white !important;
  display: block;
}

.img-circle-80 {
  border-radius: 80%;
  width: 60px;
}

.numberCircle {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #036ad1;
  color: #ffffff;
  border: 2px solid #036ad1;
  text-align: center;
  font-size: 20px;
  margin-top: 8px;
}

#pageloader,
#popuploader,
.ploader {
  z-index: 999;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Safari */

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  background-color: #007bff !important;
  border: 1px solid #006fe6 !important;
}

.select2-selection--multiple .select2-selection__choice__remove {
  color: rgba(255, 255, 255, 0.7) !important;
}

/* -------------------------edit by vinod------------------------------------ */

/*------------------------------- Edited by Kartikey ------------------------*/

.card-pay:not(.card-outline) > .card-header {
  background-color: #5b1c81;
}

.card-pay:not(.card-outline) > .card-header,
.card-pay:not(.card-outline) > .card-header a {
  color: #fff;
}

.card-pay:not(.card-outline) > .card-header a.active {
  color: #1f2d3d;
}

.card-pay.card-outline {
  border-top: 3px solid #5b1c81;
}

.card-pay.card-outline-tabs > .card-header a:hover {
  border-top: 3px solid #dee2e6;
}

.card-pay.card-outline-tabs > .card-header a.active,
.card-pay.card-outline-tabs > .card-header a.active:hover {
  border-top: 3px solid #5b1c81;
}

.bg-info > .card-header .btn-tool,
.bg-gradient-info > .card-header .btn-tool,
.card-pay:not(.card-outline) > .card-header .btn-tool {
  color: rgba(255, 255, 255, 0.8);
}

.bg-info > .card-header .btn-tool:hover,
.bg-gradient-info > .card-header .btn-tool:hover,
.card-pay:not(.card-outline) > .card-header .btn-tool:hover {
  color: #fff;
}

.callout.callout-pay {
  border-left-color: #5b1c81;
}

.ml-22 {
  margin-left: 22px !important;
}

.pay-link {
  color: #5b1c81;
}

body {
  overflow-x: hidden;
}

.btn-pay {
  background-color: #5b1c81 !important;
  color: white !important;
}

.btn-pay:hover {
  color: #e8cdfa !important;
}

.btn-logout {
  background-color: #e28dad;
  color: white;
}

.btn-logout:hover {
  color: red;
}

.history-links,
.history-links:hover {
  text-decoration: none;
  font-size: large;
  color: black;
}

.history-tabs,
.history-tabs:hover {
  text-decoration: none !important;
  color: black !important;
}

.image_icon {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0px !important;
  height: 77px !important;
  width: 77px !important;
  font-size: 48px;
  border: 3px solid #ffffff;
  outline: 3px solid #5b1c81;
  color: #ffffff;
  background-color: #5b1c81;
  justify-content: center;
}

.btn-pay-light {
  background-color: #e8cdfa;
  color: black;
}
.btn-pay-light:hover {
  color: #5b1c81;
}

.share-button {
  width: 50px !important;
  height: 50px !important;
  border-radius: 50% !important;
  background: #5b1c81 !important;
  color: #ffffff !important;
  border: 2px solid #5b1c81 !important;
  text-align: center !important;
  font-size: 20px !important;
  margin-top: 8px !important ;
  /* position:static; */
  margin: 0 auto;
}

.debited {
  background-color: red !important;
}

.credited {
  background-color: green !important;
}

/* ------------------------------------------------ */
/*================== Edited by Anushtha ===========*/

.margin-0 {
  margin: 0px;
}

.padding-0 {
  padding: 0px;
}

.icon {
  background-color: #e8cdfa;
  border-radius: 10px;
  padding: 13px;
}

.icon1 {
  border-radius: 10px;
  width: 100%;
  height: 40px;
  padding: 10px;
  border: 1px solid #c5c8c9;
}

.bg-color {
  background-color: #e8cdfa;
}

a:hover {
  text-decoration: underline;
}

.d-none {
  display: none;
}

.selected {
  background-color: #e8cdfa;
  border-bottom: 3px solid #48118f;
  border-radius: 5px;
}

.filter-btn {
  margin-left: 10px;
  margin-bottom: 10px;
}

.tabs {
  width: 100% !important;
}
